uuid: 1a7bd96c-ab4a-4a86-a541-b9610491c292
langcode: en
status: true
dependencies:
  module:
    - dropdown_language
id: config_sync.module.dropdown_language
snapshotSet: config_sync
extensionType: module
extensionName: dropdown_language
items:
  -
    collection: ''
    name: dropdown_language.setting
    data:
      wrapper: true
      display_language_id: 0
      filter_untranslated: 0
      always_show_block: 0
